.director-msg-cardhr {
	width: 100%
}
.carousel-item:before {
	display: none
}
.fa-star {
	color: #ffc107
}
.font22 {
	font-size: 22px;
	font-weight: 600
}
.right-side-form {
	background: #efefef;
	padding: 25px 10px;
	border: solid 3px #89b0cd
}
.right-side-form h4 {
	text-align: center;
	margin-bottom: 15px;
	font-size: 25px
}
.submit-btn {
	background: #1969a4!important;
	color: #fff!important
}
textarea {
	resize: none
}
.amenities {
	margin-top: 15px
}
.amenities i {
	font-size: 45px;
	text-align: center
}
.bg-grey {
	padding: 10px;
	background: #efefef
}
.list li {
	padding-left: 20px;
	position: relative;
	list-style: none;
	margin-bottom: 11px;
	line-height: 29px
}
.list li:before {
	color: #2a2a2a;
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	left: 0
}
.w-180 {
	width: 180px
}
.day-row {
	margin: 25px 0;
	border-bottom: solid 1px #ddd;
	padding-bottom: 10px
}
.day-row h5 {
	color: #1969a4
}
.tab-section-inner-page .nav-tabs .nav-link {
	background: #efefef;
	color: #2a2a2a;
	font-size: 14px;
	margin-right: 3px;
	text-transform: uppercase
}
.tab-section-inner-page .nav-tabs .active {
	background: #1969a4;
	color: #fff
}
.contact-page .c-text span {
	font-size: 17px
}
.contact-page .c-text p {
	font-size: 20px;
	color: #333;
	line-height: 1.7;
	margin-top: 5px;
	margin-bottom: 8px
}
.contact-page .c-text p a {
	color: #333
}
.contact-page form {
	padding: 20px 25px;
	background-color: #efefef;
	border-radius: 8px
}
.contact-page form h4 {
	font-size: 23px;
	margin-bottom: 15px;
	color: #1969a4
}
.contact-page .form-group .form-control {
	min-height: 55px
}
.contact-page .your-message .form-control {
	min-height: 120px
}
.contact-page .form-group .submit-btn {
	min-height: auto
}
.event-pic {
	overflow: hidden;
	transition: all 0.3s ease-out;
	padding: 4px;
	border: 2px solid #e8e8e8!important;
	margin-bottom: 25px
}
.mob-banner {
	display: none
}
.director-msg-card {
	background: #efefef;
	padding-top: 50px;
	padding-bottom: 70px;
	padding-right: 40px;
	padding-left: 40px;
 
}
.director-msg-card150 {
	margin-top: 30px
}
.director-msg-card h3 {
	font-weight: 400
}
.director-msg-card h4 {
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase
}
.small-brown {
	font-size: 18px;
	color: #cb9865;
	margin: 0;
	font-weight: 400;
	margin-bottom: 15px
}
.director-msg-card img {
	margin-top: -120px
}
.team__content .team__data {
	background-color: #efefef;
	padding: 90px 30px 150px;
	clip-path: polygon(0 0, 100% 30%, 100% 100%, 0% 100%);
	position: relative
}
.team__image {
	padding: 0 30px;
	position: relative;
	margin-top: -160px
}
.team__destination h6 {
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 25px
}
.team__name h5 {
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0
}
.team__name {
	display: flex;
	justify-content: space-between;
	align-items: center
}
.team__destination {
	margin-bottom: 10px
}
.team__content .team__data:before {
	content: "";
	background: #1e3233;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	transform: translateX(100%);
	transition: all 500ms ease;
	opacity: 0
}
.team__content:hover .team__data:before {
	transform: translateX(0%);
	opacity: 1;
	z-index: -1
}
.team__content:hover h6 {
	color: #fff
}
.team__content:hover h5 {
	color: #fff
}
.team__data .more__btn {
	margin-bottom: 20px;
	display: block;
	color: #ae8935
}
.team__data .more__btn a {
	color: #007bff
}
.team__content {
	overflow: hidden
}
.team-text h5 {
	text-align: center;
	font-size: 17px;
	margin: 10px 0 0;
	padding-bottom: 5px;
	color: #1969a4
}
.team-text h6 {
	text-align: center
}
.days-section {
	background: #efefef
}
.days-section .list li {
	line-height: 17px;
	margin-bottom: 10px
}
.day-colum {
	margin-bottom: 25px
}
.chardham-yatra-page .common-btn {
	width: auto
}
.day-colum {
	padding: 15px;
	background: #fff;
	border-radius: 15px;
	min-height: 600px
}
.dodham-trips-box .day-colum {
	min-height: 635px
}
.min10 {
	min-height: 20px
}
.day-colum h4 {
	font-size: 22px
}
.day-colum h5 {
	font-size: 20px;
	text-align: left;
	margin: 15px 0
}
.day-colum h6 {
	font-weight: 700;
	font-size: 20px;
	margin: 15px 0
}
.day-colum ul {
	text-align: left;
	margin-bottom: 15px
}
.day-colum p {
	margin-bottom: 5px;
	font-size: 14px;
	text-align: left
}
.ptb70 {
	padding: 70px 0
}
.mt30 {
	margin-top: 30px
}
.mb40 {
	margin-bottom: 40px
}
.same-day {
	font-size: 16px;
	color: #1d3033
}
.certificate-box {
	padding: 12px;
	border: 3px solid #c5c5c5
}
.cert-text {
	text-align: center;
	font-size: 17px;
	color: #333;
	margin: 8px 0
}
.same-day-warn {
	padding: 10px 20px;
	background-color: #1969a4
}
.same-day-warn h5 {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	margin: 8px 0
}
.same-day-warn p {
	font-size: 15px;
	color: #fff;
	margin: 5px 0
}
.day-row table, td, th {
	border: 1px solid #000;
	border-collapse: collapse;
	padding: 8px 10px
}
.day-row table th {
	background-color: #1969a4;
	color: #fff
}
.tab-section-inner-page .nav-link {
	padding: 6px 10px
}
.right-side-form ul li{ display: inline-block; margin: 0 2px;}
.right-side-form ul li a{ color: #333}

.disclaimer{
	background-color: #236b9ed2;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding: 10px 0px;
}
.disclaimer p{
	text-align: center;
	margin-bottom: 0px;
}
.selectdate {
    position: relative;
}
.fa-calendar {
    position: absolute;
    right: 25px;
    top: 15px;
}
@media only screen and (max-width:1199px) {
.day-colum h4 {
	font-size: 17px
}
.day-colum h5 {
	font-size: 16px
}
.day-colum {
	min-height: 556px
}
.director-msg-card {
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 50px;
	padding-right: 30px;
	padding-left: 30px
}
.director-msg-card h3 {
	font-size: 24px
}
.ptb100 {
	padding: 30px 0
}
.ptb70 {
	padding: 30px 0
}
.team__name h5 {
	font-size: 20px
}
}

@media only screen and (max-width:991px) {
.c-text h4 {
	font-size: 20px
}
.contact-page .c-text p {
	font-size: 17px
}
.contact-page form h4 {
	font-size: 20px
}
.same-day-warn {
	padding: 7px 12px
}
.same-day-warn h5 {
	font-size: 18px;
	margin: 5px 0
}
.same-day-warn p {
	font-size: 13px;
	margin: 3px 0
}
}

@media only screen and (max-width:768px) {
.inner-pages h4 {
	font-size: 18px
}
.font22 {
	font-size: 18px
}
.tab-section-inner-page .nav-tabs .nav-link {
	margin-bottom: 5px;
	font-size: 13px;
	padding: .5rem .5rem
}
.mob-banner {
	display: block
}
.desk-banner {
	display: none
}
.right-side-form {
	margin-bottom: 10px
}
}

@media only screen and (max-width:680px) {
.amenities {
	text-align: center;
	border: solid 1px #ddd;
	padding: 15px
}
.amenities i {
	font-size: 35px
}
.amenities h5 {
	text-align: left;
	font-size: 16px
}
.amenities p {
	text-align: left;
	margin: 0;
	font-size: 14px
}
.amenities .col-5 {
	padding-right: 0
}
.amenities .col-7 {
	padding-left: 0
}
.inner-pages p {
	margin-bottom: 10px
}
.inner-pages h4 {
	line-height: 1.4;
	font-size: 16px
}
hr {
	margin-top: 10px;
	margin-bottom: 10px
}
.faq-sec .card p {
	font-size: 12px;
	line-height: 18px
}
.ptb70 {
	padding: 15px 0
}
.list li {
	margin-bottom: 9px
}
.headding11 {
	margin-bottom: 15px;
	font-size: 20px
}
.day-colum {
	min-height: auto
}
.dodham-trips-box .day-colum {
	min-height: auto
}
.same-day {
	font-size: 13px
}
.day-row h5 {
	font-size: 17px
}
.cert-text {
	margin-bottom: 15px;
	font-size: 20px
}
.contact-page form h4 {
	text-align: center
}
.director-msg-card h3 {
	font-size: 18px
}
.director-msg-card h4 {
	font-size: 16px
}
.team__name h5 {
	font-size: 18px
}
.team__destination h6 {
	font-size: 14px
}
.same-day-warn h5 {
	font-size: 17px;
	margin: 4px 0
}
.same-day-warn p {
	font-size: 12px
}
.days-section .common-btn {
	margin-top: 15px
}
footer img {
	margin-top: 0
}
.c-text h4 {
	font-size: 17px
}
.contact-page .c-text p {
	font-size: 15px
}
.contact-page form h4 {
	font-size: 17px
}
.contact-page form {
	margin-top: 10px
}
}

/* sugandh css  */

.enquiry-sec{
	/* margin-top: 50px; */
	padding: 50px 0px;
	background-image: linear-gradient(rgba(0, 0, 0, 0.555),rgba(0, 0, 0, 0.548)),url('../images/form-bg.jpg');
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
}
.enquiry-sec h3{
	color: #fff;
	font-size: 35px;
	padding-bottom: 20px;
}
.enquiry-form input{
	padding: 10px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #afafaf;
	/* background: transparent; */
}
.enquiry-form textarea{
	padding: 10px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #777777;
}
.enquiry-form ::placeholder{
	color: #000;
	font-size: 18px;
}
.enquiry-form{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.enquiry-form-btn{
	background-color: #236b9e;
	color: #fff;
	font-size: 18px;
	border: 1px solid #ffffff;
}
.enquiry-form-btn:hover{
	background-color: #ffffff;
	color: #236b9e;
	font-size: 18px;
	border: 1px solid #236b9e;
	transition: .4s ease-in-out;
}
.activity li{
	font-size: 16px;
    color: #7a7a7a;
    font-size: 16px;
	line-height: 1.3;
}
.activity h6{
	font-size: 16px;
	color: #000;
	line-height: 1.5;
}
.activity-box{
	min-height: 685px;
}
.schedule-sec{
	background-image: linear-gradient(rgba(0, 0, 0, 0.774),rgba(0, 0, 0, 0.775)),url('../images/schedule-bg.JPG');
	background-position: top;

}
.date-container {
    position: relative;
}

.date-container::after {
    content: "Select Date";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(0%, -100%);
    font-size: 18px;
    color: #000000; 
}

.date-container input[type="date"] {
    padding: 10px;
    width: 100%; 
    box-sizing: border-box; 
}
@media (max-width : 767px) {
	.date-container::after {
		transform: translate(0%, -50%);
		font-size: 18px;
		color: #000000;
	}
}
@media (max-width : 576px) {
	.date-container::after {
		transform: translate(-40%, -24%);
        font-size: 18px;
        padding: 5px;
        color: #000000;
        background-color: #fff;
        border-radius: 5px;
	}
	.enquiry-sec h3 {
		color: #fff;
		font-size: 25px;
	}
	.justify-content-center-sm{
		justify-content: center !important;
		row-gap: 5px;
	}
	.enquiry-form input{
	margin-top: 20px;
}
.director-msg-card {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 15px;
	padding-left: 15px;
  }
}


/* thanks page css */

.thanks-img{
	position: relative;
	}
	.thanks-banner-text{
	  position: absolute;
	  background-color: #00000098;
	  height: 100%;
	  width: 100%;
	  top: 0%;
	  left: 0%;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	}
	.thanks-banner-text h1{
	  font-size: 60px;
	  color: #fff;
	  font-weight: 700;
	}
	.thanks-text h2{
	  line-height: 1.5;
	  font-size: 30px;
	}
	@media (max-width : 576px) {
	  .thanks-banner-text h1{
		font-size: 30px;
		color: #fff;
		font-weight: 700;
	  }
	  .thanks-text h2{
		line-height: 1.5;
		font-size: 20px;
	  }
	  .top-text p{
		font-size: 15px;
		font-size: 14px;
		margin-block: 10px;
	  }
	  .social i {
		font-size: 16px;
	  }
	  .top-head {
		padding: 10px 15px;
	}
	.thanks-text{
		padding: 0px 20px;
	}
	.activity-box{ 
		min-height:20px;
	}
	.fa-calendar {
		position: absolute;
		right: 25px;
		top: 30px;
	}
}

.custom-captcha-box {
            padding: 10px;

            font-size: 17px;

            font-weight: 500;

            font-style: italic;

			background-color: #fff;
			border-radius: 5px;

        }



        .jc__captcha__input {

            background: #ffff !important;

            color: #000000 !important;

            border: none !important;

           

            outline: none !important;

			height: 100%;

        }
		.contact-capcha{
			color: #000000 !important;
		}

        .jc__captcha__input::placeholder {

            color: #000000 !important;

        }

		#cookie-banner{
			position: fixed;
    bottom: 0;
    width: 100%;
    background: #1969a4;
    color: #fff;
    padding: 15px;
    text-align: center;
    z-index: 9999;
    box-shadow: 0px -2px 
		}
		
		
.faq-sec .card p .fa {
    float: right;
    position: relative;
    top: 5px;
    color: #000;
}